Subject: Re: SOLICITUD DE COTIZACIÓN O PROPUESTA COMERCIAL DE RAT || 2023-00162, CARLOS ALBERTO MARTINEZ ARGUMEDO LERCY EIDITI MARTINEZ ARGUMEDO Y OTROS vs CONSTRUCCIONES EL CONDOR S.A Y OTROS
From: Kevin Palacio <[email-masked]>
To: Camila Blandón Cifuentes <[email-masked]>, Maria Paula Pedraza <[email-masked]>
Date: Thu, 9 Jan 2025 07:47:45 -0500

Buen día.

Dra, remito el archivo nuevamente.

El mié, 8 ene 2025 a la(s) 8:22 p.m., Kevin Palacio (
[email-masked]) escribió:

> Buen día.
>
> Respeta Dra Camila Blandón, en respuesta a su solicitud, nos permitimos
> presentarles nuestra propuesta de honorarios para la realización de un
> dictamen pericial en el marco del proceso de responsabilidad civil
> extracontractual.
>
> A continuación, detallamos los servicios incluidos y las condiciones de
> pago:
>
>    1. *Análisis exhaustivo del caso*: Revisión detallada de documentos
>    suministrados, como el IPAT, fotografías, actas de inspección, informes
>    ejecutivos, experticia técnica de vehículos, entre otros.
>    2. *Inspección técnica en el lugar de los hechos*: Utilización de
>    herramientas tecnológicas de precisión, como la Estación Total,
>    distanciómetro láser, y registro fotográfico con drones.
>    3. *Elaboración de plano topográfico*: Creación de un plano
>    topográfico digital comparado con la información levantada por agentes de
>    tránsito.
>    4. *Análisis de la dinámica del accidente y su reconstrucción*:
>    Evaluación de la posición final de los elementos materiales y daños en los
>    vehículos, elaborando una dinámica del accidente con animación 3D.
>    5. *Asistencia a la audiencia*: Comparecencia del perito a la
>    audiencia para rendir el informe pericial, conforme al artículo 228 del
>    Código General del Proceso.
>    6. *Refutación del informe pericial de la contraparte*: Contradicción
>    del informe presentado por la contraparte, tanto oralmente en la audiencia
>    como por escrito.
>
> *Valor de la Inversión:*
>
>    - *Total*: $3.800.000 + IVA
>    - *Forma de Pago:*
>       - Primer pago: $2.300.000 + IVA a la firma del contrato.
>       - Segundo pago: $1.000.000 IVA a la entrega del informe.
>       - Tercer pago: $500.000 sustentación de audiencia.
>
> *Plazo de entrega:*  De existir términos judiciales nos ajustamos a
> ellos, de lo contrario, el plazo es de 30 días calendarios.
>
> Estamos a su disposición para realizar la inspección del lugar del
> accidente, y coordinar la fecha de entrega del dictamen según lo requieran.
>
> *Los documentos necesarios para el dictamen son:*
>
>
>    1. Informe policial de accidente de tránsito (IPAT, croquis)
>    2. Fotografías si las hay.
>    3. Informes de policía judicial FPJ
>
> Agradecemos su atención y quedamos atentos a sus comentarios para proceder
> con los trámites correspondientes
>
> Atentamente,
>
> El mié, 8 ene 2025 a la(s) 7:25 p.m., Camila Blandón Cifuentes (
> [email-masked]) escribió:
>
>> Cordial Saludo.
>>
>> Respetado Perito,
>> *Kevin Palacio.*
>> *Oficina Nacional de investigaciones NBI S.A.S*
>>
>> El presente correo esta siendo enviado con el fin de elevarles solicitud
>> de cotización o propuesta comercial por sus servicios en una reconstrucción
>> de accidente de tránsito (RAT) de un siniestro vial que ocurrió el 9 de
>> marzo de 2021 en el departamento de Córdoba en el cual lamentablemente
>> falleció un peatón por lo que existe un proceso civil en curso que requiere
>> que los demandados aporten pruebas y para ello es necesario la elaboración
>> de un dictamen de reconstrucción del accidente de tránsito.
>>
>> Por lo anteriormente expuesto, le agradecería pudiera remitir lo
>> solicitado como respuesta a este escrito, en donde se pueda evidenciar la
>> cotización detallada con precios, opciones de RAT, coberturas que tengan en
>> Colombia y elementos que solicitar para empezar la reconstrucción.
>>
>> Finalmente, le confirmo que en caso de encontrar llamativa la propuesta y
>> de ser aprobada, próximamente lo estaríamos contactando.
>>
>> Cordialmente,
>>
>>
>> *Camila Blandón Cifuentes*
>> *Abogada Junior*
>> Email: [email-masked] |  315 511 8125
>> Cali - AV 6A Bis # 35N - 100 Of 212 | +57 315 577 6200
>> Bogotá - Calle 69 # 4 - 48 Of 502 | +57 317 379 5688
>> gha.com.co
>>
>>
>>
>>
>> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
>> icon] <https://www.instagram.com/gha.abogados/> 
>> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
>> <https://twitter.com/GHAbogadosA>
>>
>>
>> *Aviso de Confidencialidad: *La reproducción, copia, publicación,
>> revelación y/o distribución, así como cualquier uso comercial o no
>> comercial de la información contenida en este Correo Electrónico y sus
>> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
>> presente correo y no devolverlo acepta que el manejo de la información aquí
>> contenida debe manejarse de manera confidencial y reservada. Si usted no es
>> destinatario por favor contacte al remitente y elimine copia del correo,
>> así como de sus adjuntos.
>>
>>
>>
>> *Confidentiality Notice: *The reproduction, copying, publication,
>> disclosure and/or distribution, as well as any commercial or non-commercial
>> use of the information contained in this Email and its attached files are
>> prohibited by law. If you are the intended recipient you agree that the
>> information contained herein must be used and managed in both, confidential
>> and reserved manner. If you are not the intended recipient please contact
>> the sender and delete a copy of the mail as well as its attachments.
>>
>>
>
> --
> *Kevin Palacio*
> *Gerente general NBI SAS*
> *Perito reconstructor de accidentes.*
> *www.nbi.com.co <http://www.nbi.com.co>    -  [email-masked]
> <[email-masked]>*
> Celular: 3112217157.
> Carrera 5 # 16-14 oficina 704 Edificio El Globo, Bogotá D.C.
>
>
>
> *CLAUSULA  **DE CONFIDENCIALIDAD.*
>
> *Este mensaje y sus anexos son propiedad de OFICINA NACIONAL DE
> INVESTIGACIONES NBI SAS Nit 900979851-8  Contiene información confidencial
> protegida por la ley, su uso es exclusivo del destinatario. Si usted ha
> recibido esta comunicación por error, por favor elimine el mensaje y sus
> anexos. La información contenida en este correo electrónico no deberá ser
> difundida, distribuida, divulgada o copiada total o parcialmente a través
> de ningún medio sin la autorización expresa de OFICINA NACIONAL DE
> INVESTIGACIONES NBI SAS de ser así tendrá sanción por la ley.*
>
>
>
> *Por favor no imprima este correo a menos que sea necesario. Cuidemos
> Nuestros Recursos*
>

-- 
*Kevin Palacio*
*Gerente general NBI SAS*
*Perito reconstructor de accidentes.*
*www.nbi.com.co <http://www.nbi.com.co>    -  [email-masked]
<[email-masked]>*
Celular: 3112217157.
Carrera 5 # 16-14 oficina 704 Edificio El Globo, Bogotá D.C.

*CLAUSULA  **DE CONFIDENCIALIDAD.*

*Este mensaje y sus anexos son propiedad de OFICINA NACIONAL DE
INVESTIGACIONES NBI SAS Nit 900979851-8  Contiene información confidencial
protegida por la ley, su uso es exclusivo del destinatario. Si usted ha
recibido esta comunicación por error, por favor elimine el mensaje y sus
anexos. La información contenida en este correo electrónico no deberá ser
difundida, distribuida, divulgada o copiada total o parcialmente a través
de ningún medio sin la autorización expresa de OFICINA NACIONAL DE
INVESTIGACIONES NBI SAS de ser así tendrá sanción por la ley.*

*Por favor no imprima este correo a menos que sea necesario. Cuidemos
Nuestros Recursos*